Bug 18091 - No documentation for SMS via email in 16.05 or 16.11 documentation
Summary: No documentation for SMS via email in 16.05 or 16.11 documentation
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Nicole C. Engard
QA Contact: Testopia
URL:
Keywords:
Depends on: 9021
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-09 18:36 UTC by Barton Chittenden
Modified: 2020-01-06 20:14 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Barton Chittenden 2017-02-09 18:36:51 UTC
Bug 9021 -- Add an exception to SMS via email documentation in the Koha manua --  was added to 16.05, but there is no documentation for adding SMS gateways nor adding the provider and sms number in the patron's messaging preferences.
Comment 1 Barton Chittenden 2017-02-09 19:55:43 UTC
I was incorrect -- SMS via email *is* documented, but SMS:Send is not.
Comment 2 Katrin Fischer 2017-09-12 12:53:56 UTC
What do you mean by SMS::Send?
Comment 3 Barton Chittenden 2017-09-12 14:08:39 UTC
(In reply to Katrin Fischer from comment #2)
> What do you mean by SMS::Send?

Koha can use the perl SMS::Send module to send SMS messages. See http://search.cpan.org/~adamk/SMS-Send-1.06/lib/SMS/Send.pm.

This requires the us of a SMS::Send driver, written for the SMS provider that the library chooses.
Comment 4 Owen Leonard 2019-03-07 19:18:21 UTC
I think this is resolved for newer versions.